<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="CloseButton">
        <item name="android:layout_width">@dimen/convert_120px</item>
        <item name="android:layout_height">@dimen/convert_120px</item>
        <item name="android:background">@drawable/bg_close_button</item>
        <item name="android:src">@drawable/ic_cancel</item>
        <item name="android:padding">@dimen/convert_30px</item>
    </style>

</resources>